IBM Tririga Application Platform CVE-2016-0346 Cross Site Request Forgery Vulnerability

Bugtraq ID: 85864
Class: Input Validation Error
CVE: CVE-2016-0346
Remote: Yes
Local: No
Published: Apr 04 2016 12:00AM
Updated: Aug 12 2016 01:00PM
Credit: IBM
Vulnerable: IBM TRIRIGA Application Platform 3.4.2
IBM TRIRIGA Application Platform 3.4.1
IBM TRIRIGA Application Platform 3.4
IBM TRIRIGA Application Platform 3.3.2
IBM TRIRIGA Application Platform 3.3.1
IBM TRIRIGA Application Platform 3.5
IBM TRIRIGA Application Platform 3.3
IBM Tivoli Common Reporting 3.1.3
IBM Tivoli Common Reporting 3.1.2
IBM Tivoli Common Reporting 3.1.2.1
IBM Tivoli Common Reporting 3.1.0.2
IBM Tivoli Common Reporting 3.1.0.1
IBM Tivoli Common Reporting 3.1
IBM Cognos Business Intelligence Server 10.2.2
IBM Cognos Business Intelligence Server 10.2.1 1
IBM Cognos Business Intelligence Server 10.2.1
IBM Cognos Business Intelligence Server 10.1.1
IBM Cognos Business Intelligence Server 10.2
Not Vulnerable: IBM TRIRIGA Application Platform 3.5.0.1
IBM TRIRIGA Application Platform 3.4.2.3
IBM TRIRIGA Application Platform 3.3.2.6


 

Privacy Statement
Copyright 2010, SecurityFocus